Ceph - Backport #24803

mimic: Python bindings use iteritems method which is not Python 3 compatible

07/06/2018 09:06 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal

Assignee: Nathan Cutler

Target version: v13.2.1

Release: mimic Crash signature (v2):

Crash signature (v1):

Description

https://github.com/ceph/ceph/pull/22917

Related issues:

Copied from Ceph - Bug #24779: Python bindings use iteritems method which is ... Resolved 07/05/2018

History

#1 - 07/06/2018 09:06 PM - Nathan Cutler

- Copied from Bug #24779: Python bindings use iteritems method which is not Python 3 compatible added

#2 - 07/06/2018 09:30 PM - Nathan Cutler
- Description updated
- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 -07/11/2018 08:09 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph h/pull/22917

merged

#4 - 07/12/2018 10:26 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.1
